/**
 * MIT License
 *
 * Copyright (c) 2017 Trifork
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of this software and associated documentation files (the "Software"), to deal
 * in the Software without restriction, including without limitation the rights
 * to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 * copies of the Software, and to permit persons to whom the Software is
 * furnished to do so, subject to the following conditions:
 *
 * The above copyright notice and this permission notice shall be included in all
 * copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 * FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 * AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 * LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 * OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 * SOFTWARE.
 */
package dk.sds.ecpr2;

/**
 * OIDs. For detailed explanation, view oidref.com/[OID] (eg. oidref.com/1.2.208.176.1.2)
 */
public class OID {

    public static final String CPR = "1.2.208.176.1.2";
    public static final String X_ECPR = "1.2.208.176.1.6.1.1";
    public static final String C_ECPR = "1.2.208.176.1.6.1.2";
    public static final String ECPR_REGION_SOUTH = "1.2.208.176.1.6.1.3.183";
    public static final String MIGRANT_IDENTIFIER = "1.2.208.176.1.6.2.1";
    public static final String PASSPORT = "1.2.208.176.1.6.3.2";

}
