/**
 * MIT License
 *
 * Copyright (c) 2017 Trifork
 *
 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of this software and associated documentation files (the "Software"), to deal
 * in the Software without restriction, including without limitation the rights
 * to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 * copies of the Software, and to permit persons to whom the Software is
 * furnished to do so, subject to the following conditions:
 *
 * The above copyright notice and this permission notice shall be included in all
 * copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 * FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 * AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 * LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 * OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 * SOFTWARE.
 */
package dk.sds.ecpr2.util;

public class ValueSets {
    public static String[] genderValues = { "male", "female", "other", "unknown" };
    public static String[] genderMaleOrFemaleValues = { "male", "female"};
    public static String[] addressUseValues = { "home", "work", "temp", "old" };
    public static String[] addressTypeValues = { "postal", "physical", "both" };
    public static String[] contactUseValues = { "mobile", "home", "work", "temp" };
    public static String[] contactSystemValues = { "phone", "email", "sms", "fax", "pager", "url", "other" };
    public static String[] nameUseValues = { "official", "usual", "nickname", "maiden", "old" };
    public static String[] fieldNameValues = {"identifier", "personuuid", "familyname", "givenname", "streetaddress", "city", "district", "state", "postalcode", "country", "contact", "contactsystem", "gender", "birthdate"};
}
