set foreign_key_checks=0;
CREATE TABLE `Address` (
  `AddressPID` int(11) NOT NULL AUTO_INCREMENT,
  `Uuid` varchar(45) NOT NULL,
  `PersonPID` int(11) NOT NULL,
  `ValidFrom` datetime NOT NULL,
  `ValidTo` datetime NOT NULL,
  `Use` varchar(45) NOT NULL,
  `Type` varchar(45) DEFAULT NULL,
  `StreetAddressLine1` varchar(45) DEFAULT NULL,
  `StreetAddressLine2` varchar(45) DEFAULT NULL,
  `StreetAddressLine3` varchar(45) DEFAULT NULL,
  `StreetAddressLine4` varchar(45) DEFAULT NULL,
  `StreetAddressLine5` varchar(45) DEFAULT NULL,
  `StreetAddressLine6` varchar(45) DEFAULT NULL,
  `StreetAddressLine7` varchar(45) DEFAULT NULL,
  `StreetAddressLine8` varchar(45) DEFAULT NULL,
  `StreetAddressLine9` varchar(45) DEFAULT NULL,
  `StreetAddressLine10` varchar(45) DEFAULT NULL,
  `City` varchar(80) DEFAULT NULL,
  `District` varchar(45) DEFAULT NULL,
  `State` varchar(45) DEFAULT NULL,
  `PostalCode` varchar(10) DEFAULT NULL,
  `Country` varchar(80) DEFAULT NULL,
  `PostBox` varchar(45) DEFAULT NULL,
  `Expiry` datetime DEFAULT NULL,
  `ModifiedTime` datetime NOT NULL,
  PRIMARY KEY (`AddressPID`),
  UNIQUE KEY `AddressPID_UNIQUE` (`AddressPID`),
  KEY `PersonPID_idx` (`PersonPID`),
  KEY `AddressUuid_idx` (`Uuid`),
  CONSTRAINT `TempAddressesPdcPID` FOREIGN KEY (`PersonPID`) REFERENCES `Person` (`PersonPID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
