set foreign_key_checks=0;
CREATE TABLE `Contact` (
  `ContactPID` int(11) NOT NULL AUTO_INCREMENT ,
  `Uuid` varchar(45) NOT NULL,
  `PersonPID` int(11) NOT NULL,
  `ValidFrom` datetime NOT NULL,
  `ValidTo` datetime NOT NULL,
  `System` varchar(45) DEFAULT NULL,
  `Use` varchar(45) DEFAULT NULL,
  `Value` varchar(200) DEFAULT NULL,
  `Expiry` datetime DEFAULT NULL,
  `ModifiedTime` datetime DEFAULT NULL,
  PRIMARY KEY (`ContactPID`),
  KEY `PersonPID_idx` (`PersonPID`),
  KEY `ContactUuid_idx` (`Uuid`),
  CONSTRAINT `ContactInformationPdcPID0` FOREIGN KEY (`PersonPID`) REFERENCES `Person` (`PersonPID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
