set foreign_key_checks=0;
CREATE TABLE `Person` (
  `PersonPID` int(11) NOT NULL AUTO_INCREMENT,
  `ServiceActorPID` int(11) NOT NULL,
  `ModifierPID` int(11) DEFAULT NULL,
  `PersonUUID` varchar(45) DEFAULT NULL,
  `Version` int(11) NOT NULL,
  `Status` varchar(10) DEFAULT NULL,
  `ModifiedTime` datetime NOT NULL,
  `VersionDescription` varchar(80) DEFAULT NULL,
  `ReservedUntil` datetime DEFAULT NULL,
  PRIMARY KEY (`PersonPID`),
  UNIQUE KEY `PersonVersion` (`PersonUUID`,`Version`),
  KEY `PersonIdentifier_idx` (`PersonPID`),
  KEY `PdcServiceActorPID` (`ServiceActorPID`),
  CONSTRAINT `PdcServiceActorPID` FOREIGN KEY (`ServiceActorPID`) REFERENCES `ServiceActor` (`ServiceActorPID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
