set foreign_key_checks=0;
CREATE TABLE `BirthDate` (
  `BirthDatePID` int(11) NOT NULL AUTO_INCREMENT,
  `Uuid` varchar(45) NOT NULL,
  `PersonPID` int(11) NOT NULL,
  `ValidFrom` datetime NOT NULL,
  `ValidTo` datetime NOT NULL,
  `ModifiedTime` datetime NOT NULL,
  `Day` int(11) DEFAULT NULL,
  `Month` int(11) DEFAULT NULL,
  `Year` int(11) DEFAULT NULL,
  PRIMARY KEY (`BirthDatePID`),
  KEY `PersonPID_idx` (`PersonPID`),
  KEY `BirthDateUuid_idx` (`Uuid`),
  CONSTRAINT `LanguagesPdcPID0` FOREIGN KEY (`PersonPID`) REFERENCES `Person` (`PersonPID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
