set foreign_key_checks=0;
CREATE TABLE `Identifier` (
  `IdentifierPID` int(11) NOT NULL AUTO_INCREMENT,
  `Uuid` varchar(45) NOT NULL,
  `PersonPID` int(11) NOT NULL,
  `OID` varchar(100) NOT NULL,
  `ValidFrom` datetime NOT NULL,
  `ValidTo` datetime NOT NULL,
  `Value` varchar(45) NOT NULL,
  `Validity` int(2) DEFAULT NULL,
  `Expiry` datetime DEFAULT NULL,
  `ModifiedTime` datetime NOT NULL,
  PRIMARY KEY (`IdentifierPID`),
  KEY `PersonPID_idx` (`PersonPID`),
  KEY `Value` (`Value`),
  KEY `IdentifierUuid_idx` (`Uuid`),
  CONSTRAINT `IdentifierPerson` FOREIGN KEY (`PersonPID`) REFERENCES `Person` (`PersonPID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
