set foreign_key_checks=0;
CREATE TABLE `UserRole` (
  `UserRolePID` int(11) NOT NULL AUTO_INCREMENT,
  `UserName` varchar(100) NOT NULL,
  `Role` varchar(100) NOT NULL,
  `ModifiedTime` datetime NOT NULL,
  `Comment` varchar(300) DEFAULT NULL,
  PRIMARY KEY (`UserRolePID`),
  UNIQUE KEY `UserName_UNIQUE` (`UserName`),
  KEY `FK_UserRole_idx` (`UserName`),
  CONSTRAINT `FK_UserRole` FOREIGN KEY (`UserName`) REFERENCES `User` (`UserName`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
