#!/bin/bash

SVN_HOST="https://svn.nspop.dk/svn/components/ecpr2/trunk"

git checkout master
git pull --rebase

git config --local svn-remote.svn.url "${SVN_HOST}"
git config --local svn-remote.svn.fetch ":refs/remotes/git-svn"
git config --local svn.rmdir true

git svn fetch

git reset --hard HEAD

git branch -D temp-svn
git checkout -b temp-svn remotes/git-svn
git merge --log --stat -X theirs master
git checkout master -- . # resolve unmerged paths
[ -f .git/MERGE_MSG ] && git commit -F .git/MERGE_MSG
git svn dcommit && git checkout master
